svgEditor.readLang({
	lang: "be",
	dir : "ltr",
	common: {
		"ok": "Захаваць",
		"cancel": "Адмена",
		"key_backspace": "backspace", 
		"key_del": "delete", 
		"key_down": "down", 
		"key_up": "up", 
		"more_opts": "More Options",
		"url": "URL",
		"width": "Width",
		"height": "Height"
	},
	misc: {
		"powered_by": "Powered by"
	}, 
	ui: {
		"toggle_stroke_tools": "Show/hide more stroke tools",
		"palette_info": "Націсніце для змены колеру залівання, Shift-Click змяніць обводка",
		"zoom_level": "Змяненне маштабу",
		"panel_drag": "Drag left/right to resize side panel"
	},
	properties: {
		"id": "Identify the element",
		"fill_color": "Змяненне колеру залівання",
		"stroke_color": "Змяненне колеру інсульт",
		"stroke_style": "Змяненне стылю інсульт працяжнік",
		"stroke_width": "Змены шырыня штрых",
		"pos_x": "Change X coordinate",
		"pos_y": "Change Y coordinate",
		"linecap_butt": "Linecap: Butt",
		"linecap_round": "Linecap: Round",
		"linecap_square": "Linecap: Square",
		"linejoin_bevel": "Linejoin: Bevel",
		"linejoin_miter": "Linejoin: Miter",
		"linejoin_round": "Linejoin: Round",
		"angle": "Змены вугла павароту",
		"blur": "Change gaussian blur value",
		"opacity": "Старонка абранага пункта непразрыстасці",
		"circle_cx": "CX змене круга каардынаты",
		"circle_cy": "Змены гуртка CY каардынаты",
		"circle_r": "Старонка круга&#39;s радыус",
		"ellipse_cx": "Змены эліпса CX каардынаты",
		"ellipse_cy": "Змены эліпса CY каардынаты",
		"ellipse_rx": "Х змяненні эліпса радыюсам",
		"ellipse_ry": "Змены у эліпса радыюсам",
		"line_x1": "Змены лінія пачынае каардынаты х",
		"line_x2": "Змяненне за перыяд, скончыўся лінія каардынаты х",
		"line_y1": "Змены лінія пачынае Y каардынаты",
		"line_y2": "Змяненне за перыяд, скончыўся лінія Y каардынаты",
		"rect_height": "Змены прастакутнік вышынёй",
		"rect_width": "Змяненне шырыні прамавугольніка",
		"corner_radius": "Змены прастакутнік Corner Radius",
		"image_width": "Змены шырыня выявы",
		"image_height": "Змена вышыні выявы",
		"image_url": "Змяніць URL",
		"node_x": "Change node's x coordinate",
		"node_y": "Change node's y coordinate",
		"seg_type": "Change Segment type",
		"straight_segments": "Straight",
		"curve_segments": "Curve",
		"text_contents": "Змяненне зместу тэксту",
		"font_family": "Змены Сямейства шрыфтоў",
		"font_size": "Змяніць памер шрыфта",
		"bold": "Тоўсты тэкст",
		"italic": "Нахілены тэкст"
	},
	tools: { 
		"main_menu": "Main Menu",
		"bkgnd_color_opac": "Змяненне колеру фону / непразрыстасць",
		"connector_no_arrow": "No arrow",
		"fitToContent": "Па памеры ўтрымання",
		"fit_to_all": "Па памеру ўсе змесціва",
		"fit_to_canvas": "Памер палатна",
		"fit_to_layer_content": "По размеру слой ўтрымання",
		"fit_to_sel": "Выбар памеру",
		"align_relative_to": "Выраўнаваць па дачыненні да ...",
		"relativeTo": "па параўнанні з:",
		"старонка": "старонка",
		"largest_object": "найбуйнейшы аб&#39;ект",
		"selected_objects": "выбранымі аб&#39;ектамі",
		"smallest_object": "маленькі аб&#39;ект",
		"new_doc": "Новае выява",
		"open_doc": "Адкрыць выява",
		"export_png": "Export as PNG",
		"save_doc": "Захаваць малюнак",
		"import_doc": "Import SVG",
		"align_to_page": "Align Element to Page",
		"align_bottom": "Лінаваць па ніжнім краю",
		"align_center": "Лінаваць па цэнтру",
		"align_left": "Па левым краю",
		"align_middle": "Выраўнаваць Блізкага",
		"align_right": "Па правым краю",
		"align_top": "Лінаваць па верхнім краю",
		"mode_select": "Выберыце інструмент",
		"mode_fhpath": "Pencil Tool",
		"mode_line": "Line Tool",
		"mode_connect": "Connect two objects",
		"mode_rect": "Rectangle Tool",
		"mode_square": "Square Tool",
		"mode_fhrect": "Свабоднай рукі Прастакутнік",
		"mode_ellipse": "Эліпс",
		"mode_circle": "Круг",
		"mode_fhellipse": "Свабоднай рукі Эліпс",
		"mode_path": "Poly Tool",
		"mode_shapelib": "Shape library",
		"mode_text": "Тэкст Tool",
		"mode_image": "Image Tool",
		"mode_zoom": "Zoom Tool",
		"mode_eyedropper": "Eye Dropper Tool",
		"no_embed": "NOTE: This image cannot be embedded. It will depend on this path to be displayed",
		"undo": "Адмяніць",
		"redo": "Паўтор",
		"tool_source": "Змяніць зыходны",
		"wireframe_mode": "Wireframe Mode",
		"toggle_grid": "Show/Hide Grid",
		"clone": "Clone Element(s)",
		"del": "Delete Element(s)",
		"group": "Група элементаў",
		"make_link": "Make (hyper)link",
		"set_link_url": "Set link URL (leave empty to remove)",
		"to_path": "Convert to Path",
		"reorient_path": "Reorient path",
		"ungroup": "Элементы Разгруппировать",
		"docprops": "Уласцівасці дакумента",
		"imagelib": "Image Library",
		"move_bottom": "Перамясціць уніз",
		"move_top": "Перамясціць угару",
		"node_clone": "Clone Node",
		"node_delete": "Delete Node",
		"node_link": "Link Control Points",
		"add_subpath": "Add sub-path",
		"openclose_path": "Open/close sub-path",
		"source_save": "Захаваць",
		"cut": "Cut",
		"copy": "Copy",
		"paste": "Paste",
		"paste_in_place": "Paste in Place",
		"delete": "Delete",
		"group": "Group",
		"move_front": "Bring to Front",
		"move_up": "Bring Forward",
		"move_down": "Send Backward",
		"move_back": "Send to Back"
	},
	layers: {
		"layer":"Layer",
		"layers": "Layers",
		"del": "Выдаліць слой",
		"move_down": "Перамясціць слой на",
		"new": "Новы слой",
		"rename": "Перайменаваць Слой",
		"move_up": "Перамяшчэнне слоя да",
		"dupe": "Duplicate Layer",
		"merge_down": "Merge Down",
		"merge_all": "Merge All",
		"move_elems_to": "Move elements to:",
		"move_selected": "Move selected elements to a different layer"
	},
	config: {
		"image_props": "Image Properties",
		"doc_title": "Title",
		"doc_dims": "Canvas Dimensions",
		"included_images": "Included Images",
		"image_opt_embed": "Embed data (local files)",
		"image_opt_ref": "Use file reference",
		"editor_prefs": "Editor Preferences",
		"icon_size": "Icon size",
		"language": "Language",
		"background": "Editor Background",
		"editor_img_url": "Image URL",
		"editor_bg_note": "Note: Background will not be saved with image.",
		"icon_large": "Large",
		"icon_medium": "Medium",
		"icon_small": "Small",
		"icon_xlarge": "Extra Large",
		"select_predefined": "Выберыце прадвызначэньні:",
		"units_and_rulers": "Units & Rulers",
		"show_rulers": "Show rulers",
		"base_unit": "Base Unit:",
		"grid": "Grid",
		"snapping_onoff": "Snapping on/off",
		"snapping_stepsize": "Snapping Step-Size:"
	},
	shape_cats: {
		"basic": "Basic",
		"object": "Objects",
		"symbol": "Symbols",
		"arrow": "Arrows",
		"flowchart": "Flowchart",
		"animal": "Animals",
		"game": "Cards & Chess",
		"dialog_balloon": "Dialog balloons",
		"electronics": "Electronics",
		"math": "Mathematical",
		"music": "Music",
		"misc": "Miscellaneous",
		"raphael_1": "raphaeljs.com set 1",
		"raphael_2": "raphaeljs.com set 2"
	},
	imagelib: {
		"select_lib": "Select an image library",
		"show_list": "Show library list",
		"import_single": "Import single",
		"import_multi": "Import multiple",
		"open": "Open as new document"
	},
	notification: {
		"invalidAttrValGiven":"Invalid value given",
		"noContentToFitTo":"No content to fit to",
		"dupeLayerName":"There is already a layer named that!",
		"enterUniqueLayerName":"Please enter a unique layer name",
		"enterNewLayerName":"Please enter the new layer name",
		"layerHasThatName":"Layer already has that name",
		"QmoveElemsToLayer":"Move selected elements to layer '%s'?",
		"QwantToClear":"Do you want to clear the drawing?\nThis will also erase your undo history!",
		"QwantToOpen":"Do you want to open a new file?\nThis will also erase your undo history!",
		"QerrorsRevertToSource":"There were parsing errors in your SVG source.\nRevert back to original SVG source?",
		"QignoreSourceChanges":"Ignore changes made to SVG source?",
		"featNotSupported":"Feature not supported",
		"enterNewImgURL":"Enter the new image URL",
		"defsFailOnSave": "NOTE: Due to a bug in your browser, this image may appear wrong (missing gradients or elements). It will however appear correct once actually saved.",
		"loadingImage":"Loading image, please wait...",
		"saveFromBrowser": "Select \"Save As...\" in your browser to save this image as a %s file.",
		"noteTheseIssues": "Also note the following issues: ",
		"unsavedChanges": "There are unsaved changes.",
		"enterNewLinkURL": "Enter the new hyperlink URL",
		"errorLoadingSVG": "Error: Unable to load SVG data",
		"URLloadFail": "Unable to load from URL",
		"retrieving": "Retrieving \"%s\"..."
	}
});